
/* 1120px */

@media all and (max-width: 70em) {
	
	.wrapper {
		width: 94%;
	}

	.header .wrapper, 
	.nav .wrapper {
		width: 100%;
		max-width: 1120px;
	}
	
	nav {
		border: 0;
		border-top: 1px solid #e2efea;		
	}


}

/* 1040px */

@media all and (max-width: 65em) {

	nav a {
		font-size: 15px;
		padding: 18px 10px;	
	}


}

/* 960px */

@media all and (max-width: 60em) { 

	.logo {
		display: none;
	}
	
	.slider {
		display: none;
	}
	
	.logo_mobile {
		float: left;
		width: 175px;
		margin-left: 25px;
		display: block;
	}
	
	.logo_mobile img {
		float: left;
		width: 100%;
		margin: 15px 0;
	}

	.show-menu {
		float: right;
		display: block;
	}

	nav {
		display: none;
		width: 100%;
		height: auto;
		margin-bottom: 5px;
		border: 0;
	}
	
	nav a {
		float: left;
		width: 50%;
		padding: 15px 0;
		margin: 0 !important;
		text-align: left;
		border-top: 1px solid #ddd;
		font-size: 95%;
	}
	
	nav a.selected {
		padding: 15px 0;
		color: #5db498;
		background: #e2efea;
	}
	
	nav a span {
		padding: 0 10px;
	}

	.footer {
		margin-bottom: 20px;
	}
	
	.footer .copyrights {
		width: 100%;
	}
	
	.footer .copyrights .gutter {
		padding-left: 0;
	}
	
	.sidebar .gutter {
		padding: 20px 4% 0 4%;
	}
	
	.main table.hours td {
		padding: 5px;
		font-size: 14px;
	}
	
	.main table.hours td.location {
		font-size: 13px;
	}
	
	.main table.hours td.day {
		font-size: 12px;
	}
	
	.main table.hours td.time {
		font-size: 12px;	
	}
	
	
}

/* 880px */

@media all and (max-width: 55em) { 




}

/* 800px */

@media all and (max-width: 50em) { 
	
	.text {
		width: 100%;
	}
	
	.text .gutter {
		padding-left: 0;
	}
	
	.sidebar {
		width: 100%;
		margin-bottom: 25px;
		min-height: 0 !important;
	}
	
	.sidebar.empty {
		display: none;
	}
	
	.main a.button.home {
		width: 94%;
		padding: 10px 3%;
	}

	.spacer {
		display: none;
	}
	
	.footer .copyrights {
		text-align: center;	
	}

	
}

/* 640px */

@media all and (max-width: 40em) { 

	.main table.hours {
		display: none;
	}


}

/* 560px */

@media all and (max-width: 35em) { 
		
	.sidebar {
		margin-bottom: 15px;
	}
	
	.main a.button.home {
		width: 92%;
		padding: 10px 4%;
	}

	
}

/* 400px */

@media all and (max-width: 25em) { 

	.logo_mobile {
		margin-left: 15px;
	}

	nav a {
		width: 100%;
	}


}